#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
zh-CN:
  js:
    gitlab_integration:
      work_packages:
        tab_name: "GitLab"
      tab_header_issue:
        title: "问题"
      tab_header_mr:
        title: "合并请求"
        create_mr:
          label: 创建合并请求
          description: 创建合并请求
        copy_menu:
          label: Git 代码段
          description: 将 Git 代码段复制到剪贴板
        git_actions:
          branch_name: 分支名称
          commit_message: 提交消息
          cmd: 使用空提交创建分支
          title: Git 快速代码段
          copy_success: '✅ 已复制！'
          copy_error: '❌ 复制失败！'
      tab_issue:
        empty: '尚未链接任何问题。请在问题标题/描述中使用代码 <code>OP#%{wp_id}</code>（对于不公开链接，使用代码 <code>PP#%{wp_id}</code>）链接现有问题，或者创建新问题。'
      tab_mrs:
        empty: '尚未链接任何合并请求。请在合并请求标题/描述中使用代码 <code>OP#%{wp_id}</code>（对于不公开链接，使用代码 <code>PP#%{wp_id}</code>）链接现有合并请求，或者创建新的合并请求。'
      gitlab_pipelines: 管道
      updated_on: 更新时间
